curl --request GET \
--url https://api.amplemarket.com/people/find \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.amplemarket.com/people/find"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.amplemarket.com/people/find', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Single person enrichment
Single person enrichment
- 0.5 email credits when a person is found, charged at most once per 24 hours
- 1 email credit when an email is revealed, only charged once
- 1 phone credit when a phone number is revealed, only charged once
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Email to use for matching
LinkedIn URL to use for matching
Person name to use for matching
Person title to use for matching (optional when using name + company)
Company name to use for matching
Company domain to use for matching
Triggers email reveal for the matching person
Triggers phone number reveal for the matching person
Response
Ok
person male, female, likely_male, likely_female, unknown Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
influencer — Influencer (10,000+ followers), micro_influencer — Micro Influencer (5,000 - 9,999 followers), large — Large following (500 - 4,999 followers), moderate — Moderate following (100 - 499 followers), limited — Limited following (1 - 99 followers), none — No following (0 followers). All ranges are inclusive.
influencer, micro_influencer, large, moderate, limited, none Was this page helpful?